Source: python-gabbi
Version: 1.24.0-2~u16.04+mos1
Binary:
  - python-gabbi-doc
  - python3-gabbi
  - python-gabbi
Build_time: 2017-03-15-12-58-47
Code_project:
  python-gabbi: 2026c3f18e590a7a89634807fede59cd29038234
